Subject: RE: Tickets for L2 review
From: "Muhammad Ali (MUAI)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, "Morris Frost (MOFT)" <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 14 Sep 2020 12:08:36 +0000

I’ll update the tickets later today.

Best regards,
Muhammad Ali
Technical Support Specialist
+45 5618 0013
+45 9399 0566
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

From: Sara Aknooni (SRAK) <[email-masked]>
Sent: Sunday, 13 September 2020 22.31
To: Muhammad Ali (MUAI) <[email-masked]>; Morris Frost (MOFT) <[email-masked]>
Cc: Arjun Hurry <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: RE: Tickets for L2 review

Hi both,

Can you please review these tickets and update AJ?

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Arjun Hurry <[email-masked]<mailto:[email-masked]>>
Sent: 12. september 2020 02:38
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Tickets for L2 review

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have a few tickets that have been escalated with no response. Please review:

86216, 96166, 97669 - escalated on Tuesday the 8th and added to test cases in Teams on Wednesday the 9th

Any updates on these I can share with the customers will be greatly appreciated. They are starting to ask.

Best Regards,
AJ